using UnityEngine;
using System.Collections;

public class Explode_Honey : MonoBehaviour
{
    public void Explode()
    {
        Debug.Log("Explode_Honey !!!!!!!!!!\n");
        Destroy(gameObject);        
    }
}
